Kerbal Space Program - Bug #23295

Crash in pause menu
08/02/2019 10:08 AM - XanatosX

Status: Not a Bug Start date:
Severity: Low % Done:
Assignee: Robert.Keech

Category: Application

Target version:

08/02/2019
0%

Version: 1.7.3 Language: Deutsch (German), English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description

Dear Sir or Madam,

my game was paused for over an hour in career mode and did crash somehow.

The game was minimized in the taskbar the whole time. | did pause on the space facility overview screen.

The game is modded so I'm not sure if one of the mods did result in the crash!

| did append the generated files to the ticket.
Best regards

Simon Aberle

History

#1 - 10/24/2019 03:37 PM - Robert.Keech

- Status changed from New to Need More Info

#2 - 10/24/2019 04:20 PM - Robert.Keech

- Assignee set to Robert.Keech

#3 - 01/08/2020 05:02 PM - Robert.Keech
- Status changed from Need More Info to Not a Bug

Files

error.log 21 KB 08/02/2019 XanatosX

crash.dmp 209 KB 08/02/2019 XanatosX

output_log.txt 1.05 MB 08/02/2019 XanatosX
